taffy vulnerabilities

A node package for TaffyDB - an open source JavaScript Database for your browser

Latest version 2.6.2
First published 7 years ago
Latest version published 7 years ago

Licenses detected

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the taffy package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • H
Internal Property Tampering
* Not available 05 Feb, 2020
Versions
Version Published Licenses Direct Vulnerabilities
taffy 2.6.2 Deprecated Latest 14 Nov, 2012 BSD-2-Clause
  • 1 H
  • 0 M
  • 0 L